/* 
  -----------------------------------
  Tab Panel Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 6 - Basic
  -----------------------------------
*/
.p7TPM06 { width: auto; margin: 0 auto; font-family: Arial, Helvetica, sans-serif; }
.p7TPM06 img { vertical-align: top; }
/*Triggers construct - including arrows*/
.p7TPMtabs_06 { position: relative; z-index: 999; overflow: hidden; zoom: 1;/* border-top: 1px solid #8A9AB5; border-right: 1px solid #788AA9; border-left: 1px solid #8A9AB5;*/ background-color: transparent; }
.p7TPM_arrows_06 .p7TPM_arrow_L, .p7TPM_arrows_06 .p7TPM_arrow_R { float: left; position: relative; z-index: 9999; border-top: 4px solid #8F9DB8; border-right: 6px solid #8F9DB8; border-bottom: 4px solid #8F9DB8; border-left: 4px solid #8F9DB8; }
.p7TPM_arrows_06 .p7TPM_arrow_R { float: right; }
.p7TPM_arrows_06 a { display: block; text-decoration: none; color: #CCC; text-indent: -9999px; width: 26px; background-repeat: no-repeat; background-position: 0px 0px; border: 1px solid #B8C0D1; }
.p7TPM_arrows_06 .p7TPM_arrow_L a { background-image: url(img/tpm06_west.jpg); }
.p7TPM_arrows_06 .p7TPM_arrow_R a { background-image: url(img/tpm06_east.jpg); }
.p7TPM_arrows_06 a:hover, .p7TPM_arrows_06 a:focus { outline: 0; }
.p7TPM_arrows_06 .p7TPM_arrow_R a.off { display: block; background-position: -26px 0px; cursor: default; }
.p7TPM_arrows_06 .p7TPM_arrow_L a.off { display: block; background-position: -26px 0px; cursor: default; }
/*Trigger and Arrows Font Size, top, and bottom padding*/
.p7TPM_arrows_06 a, .p7TPM_tabs_06 a, .p7TPM_tabs_06 a:visited { font-size: 15px; padding-top: 10px !important; padding-bottom: 10px !important; }
.p7TPM_arrows_06 a { padding-top: 5px !important; padding-bottom: 5px !important; }
/*Trigger Viewport*/
.p7TPM06 .p7TPMtabs_viewport { position:relative; overflow:hidden; zoom: 1; }
/*Trigger Wrapper*/
.p7TPM06 .p7TPMtabs_wrapper { position:relative; }
/*Trigger UL*/
.p7TPM_tabs_06 { margin: 0; padding: 0px; position: relative; z-index: 999; zoom: 1; }
.p7TPM_tabs_06 a img { border: 0; }
.p7TPM_tabs_06 li { float: left; list-style-type: none; margin-left: 0px; position: relative; }
.p7TPM_tabs_06 .tpmfirst { }
.p7TPM_tabs_06 a, .p7TPM_tabs_06 a:visited { display: block; color: #FFF; text-decoration: none; padding-right: 12px; padding-left: 12px; border-bottom: 0px solid #6D81A3; border-left: 0px solid #ACB6CA; background-color: RGBA(115, 165 ,204, 1); border-right: 0px solid #FFF; /*background-image: url(../images/tab_blacktrans.png);*/}
.p7TPM_tabs_06 .tpmfirst a { border-left: 0; }
.p7TPM_tabs_06 a:hover, .p7TPM_tabs_06 a:focus { outline: 0; color: #FFF; background-color: transparent; border-color: #2E3647; background-color: RGBA(115, 165 ,204, 0.5); /*background-image: url(../images/tab_lt_blacktrans.png);*/}
.p7TPM_tabs_06 a.open, .p7TPM_tabs_06 a.open:visited { color: #2E3647; border-bottom-color: transparent; background-color:transparent; font-weight: bold; border-right-color: #FFF; border-left-color: #8F9DB8; background-image: url(../images/tab_whitetrans.png); background-repeat: repeat-x; background-position: left top; background-color: #73A5CC;}
/*Panels*/
/*Outer Wrapper*/
.p7TPMcwrapper_06 { background-color: #f1f1f1; position: relative; top: -1px; /*border-top: 1px solid #8A9AB5; border-right: 1px solid #6D81A3; border-bottom: 1px solid #6D81A3; border-left: 1px solid #8A9AB5;*/ }
/*Panels Viewport*/
.p7TPMcwrapper_06 .p7TPM_vp { filter: none; }
/*Individual panels*/
.p7TPM_content_06 { padding: 7px 0px 3px 0px; /*color: #000; font-size: 14px;*/ line-height: 1.2em; }

/*Custom*/
.homepage .p7TPM_tabs_06 li { overflow:hidden; border-left: 6px solid #FFF; font-size:14px; font-weight: bold;}
.homepage .p7TPM_tabs_06 .tpmfirst { border-left: 0px;}